/**
 * @author v.lugovksy
 * created on 16.12.2015
 */
(function () {
    'use strict';
  
    angular.module('Monitour.pages.dashboard')
        .directive('dashboardPayment', dashboardPayment);
  
    /** @ngInject */
    function dashboardPayment() {
      return {
        restrict: 'E',
        controller: 'dashboardPaymentCtrl',
        templateUrl: 'app/pages/dashboard/dashboardPayment/dashboardPayment.html'
      };
    }
  })();